local fn = _gn(0x2a6cc9f2)
--- Set the vehicle's pitch bias. Only works on planes.
-- @param vehicle Target vehicle.
-- @param value Pitch bias value.
function Global.SetVehiclePitchBias(vehicle, value)
	return _in2(fn, vehicle, value)
end
